﻿.sm-play-green {
    display: inline-block;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    width: 25px;
    height: 25px;
    background-color: #B4BD34;
    background-image: url(/UI/Images/sm_play.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    color: #FFFFFF;
    cursor: pointer;
}
.sm-play-blue {
    display: inline-block;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    width: 25px;
    height: 25px;
    background-color: #79cbc1;
    background-image: url(/UI/Images/sm_play.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    color: #FFFFFF;
    cursor: pointer;
}
.lg-play {
    display: inline-block;
    position: absolute;
    top: 0px;
    right: -150px;
    bottom: -100px;
    left: 0px;
    margin: auto;
    font-size: 70px;
    line-height: 100px;
    text-align: center;
    width: 100px;
    height: 100px;
    color: #7C7B7B;
    background-color: rgba(255, 255, 255, 0.85);
    background-image: url(/UI/Images/lg_play.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    cursor: pointer
}

.lightbox {
    background-color: #ffffff;
    height: 100%;
    max-height: 100%;
    overflow: visible;
    position: fixed;
    display: block;
    z-index: 10000;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}
.lightbox-container {
    position: relative;
    display: block;
    margin: 40px 0px;
    height: auto;
    max-height: 100%;
    vertical-align: middle;
    z-index: 10;
}
.lightbox-content {
    display: block;
    max-height: 100%;
}
.lightbox-close {
    position: absolute;
    top: -40px;
    right: 40px;
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    z-index: 10;
    cursor: pointer;
}
.lightbox-close::after {
        content: "×";
        position: absolute;
        top: 5px;
        right: 5px;
        width: 30px;
        height: 30px;
        font: 40px/30px Arial,Helvetica Neue,Helvetica,sans-serif;
        color: #555;
        font-weight: 300;
        text-align: center;
        border-radius: 50%;
        border-width: 0;
        background-color: transparent;
        transition: background-color .25s;
        box-sizing: border-box;
        z-index: 2;
    }

.video-container {
    display: block;
    position: relative;
    padding-top: calc(56.25% - 80px); /* 16:9 56.25% minus the page margin 40px top and bottom*/
}
.video-container iframe#youtube {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.video-module .lg-blue-line {
    position: absolute;
    top: 218px!important;
    left: 0;
    border-bottom: 1px solid #79cbc1;
    /*width: 185px;*/
    z-index: 10;
}

@media screen and (max-width: 1000px) {
    .lg-play {
        right: -150px;
        bottom: -200px;
    }
}
@media screen and (max-width: 875px) {
    .lg-play {
        right: -150px;
        bottom: -250px;
    }
}
@media screen and (max-width: 768px) {
    .lg-play {
        right: 0px;
        bottom: -150px;
    }
}

/*Lightbox*/
@media screen and (max-width: 768px) {
    .lightbox-container {
        margin-top: 10%;
    }
    .video-container {
        padding-top: calc(75% - 80px); /* 4:3 75% minus the page margin 40px top and bottom*/
    }
}
@media screen and (max-width: 414px) {
    .lightbox-container {
        margin-top: 13%;
    }
    .video-container {
        padding-top: calc(75% - 80px); /* 4:3 75% minus the page margin 40px top and bottom*/
    }
}
